1. creasy

    creasy - Apr 14, 2014 New Member

    Credit
    Point
    Is this Addon compatible with xf 1.3?
     
    Loading...
  2. Brivium

    Brivium - Apr 15, 2014 XenForo Services Staff Member

    Credit
    Point
    Hello,

    This addon is compatible with XF 1.1.x, 1.2.x and 1.3.x.

    Yours faithfully,
     
    #2